TeslaCrypt-Angriffe

Kriminelle Hacker nutzen Sicherheitslücke nicht aktueller Joomla!-Installationen aus.

Joomla!-Administratoren tun gut daran, Ihre Installation regelmäßig auf Sicherheitsprobleme zu prüfen und Ihre Website aktuell zu halten.

Aktuell bekannt ist ein von kriminellen Hackern ausgenutzt Sicherheitslücke im Dezember von Joomla!. Über diese Lücke wird Schadcode in das CMS nachgeladen und so weiterer Schadcode verteilt.

Prüfen Sie die folgenden Dateien auf einen Aufruf von decrypt_url:

  • /administrator/includes/defines.php
  • /includes/defines.php

Sollten Sie sich unsicher sein oder einfach nur eine zweite Meinung einholen wollen, rufen Sie uns an.

News & Referenzen

Studien- und Berufsakademie

Webpräsentation einer Studien- und Berufsakademie

Autismus

Vorstellung eines Therapiekonzepts für jugendliche und junge Autisten

Therapeuten-Praxis

Präsentation einer Praxis

Joomla! 3.7.2: Ein sicheres WOW!

Joomla! 3.7.0 setzt neue Maßstäbe! Sicherheitsupgrade 3.7.2 bereits herausgegeben.